.show-for-small, .hide-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge {
  display: inherit !important;
}

.hide-for-small, .show-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge {
  display: none !important;
}
.global-padding { padding: 15px 0; }

h2 { font-size: 1.875em; }
header {
  height: auto;
  min-height: inherit;
  padding: 0 0 4%;
  background-image: url(../images/mobile/bg-default.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;
}
header nav { position: relative; }
header .main-content {
  position: relative;
  left: auto; top: auto; bottom: auto;
  width: auto;
  margin: 15% 5% 0;
}
header .button-wrapper { width: 100%; }

.platforms { display: none; }
.features h2{ font-size: 1.5em; }
.features p { margin-bottom: 0; font-size: 1em; }
.carousel-container { padding-top: 0; }
.carousel-container,
.carousel,
.carousel .slide figure.model,
.carousel .slide h3.title { position: static; }
.carousel-wrapper  .prev{
  left: 5px;
}
.carousel-wrapper  .next{
  right: 5px;
}
.carousel { height: 381px; }
.carousel .slide { position: absolute; }

.carousel .slide figure.model,
.carousel .slide h3.title {
  left: 0; right: auto;
  opacity: 0;
}
.carousel .slide figure.model {
  width: 90%;
  margin: 0 auto 0.4em;
  text-align: center;
}
.carousel .slide h3.title { top: auto; text-align: center; margin-top: 0; font-size: 1em;}
.carousel figure .img { width: auto; height: 340px; background-position: center;  }
.carousel figure .img.stickers    { background-image: url(../images/mobile/stickers.jpg); }
.carousel figure .img.location    { background-image: url(../images/mobile/location.jpg); }
.carousel figure .img.group-messaging { background-image: url(../images/mobile/group-messaging.jpg); }
.carousel figure .img.picture-video  { background-image: url(../images/mobile/picture-video.jpg); }



.carousel .slide figure.model.animate-in,
.carousel .slide h3.title.animate-in
{ position: static }
.carousel .slide figure.model.animate-out,
.carousel .slide h3.title.animate-out{
  position: static;
  opacity: 0;
}
.carousel .slide h3 span { width: auto; font-size: 1em; border-left: none; white-space: nowrap; font-weight: bold; padding-left: 0}
.carousel .header-img { display: none; }

.webxms { text-align: center; }
.webxms .logo { text-align: center; }
.webxms .subheader { text-align: center; width: 90%; margin: 0 auto 0.5em; }
.webxms .web-link { display: inline; color: #00a4ff; font-size: 1.375em; }
.webxms figure {
  position: relative;
  right: auto;
  height: 0;
  margin-top: 1em;
  padding-top: 78%;
  text-align: center;
}
.webxms figure .img.screens {
  position: absolute;
  top: 0;
  height: auto;
  padding-top: 0;
  background-position: center bottom;
}
.about p { width: 100% }
.about .button.secondary { width: 49% !important; margin: 0; padding: 0; font-size: 0.8em; }

footer { position: relative; }
footer.global-half-padding { padding: 0;}
footer .content-wrapper { width: 100%; }
header nav a,
footer nav a{
  display: block;
  line-height: 50px;
  border-right: none;
}
header nav a {
    border-top: 1px solid #ccc;
}
#ebuddy-logo { margin-left: .5em; border: none;}
footer nav a{
  border-top: 1px solid #59bff7;
  border-bottom: 1px solid #0083cc;
}
footer .mobile-copyright { padding: 1em 0; }
footer .mobile-copyright > * {
  float: none;
  display: block;
  margin: 0 auto 0.5em;
  text-align: center;
}
.hide-mobile { display: none; }

/* --- terms, privacy, about --- */
.other-pages header {
    height: auto;
    min-height: 0px;
    padding-top: 0;
    background-image: none;
}
.other-pages .main-content { padding: 0 1em;}
